Name: vaniglia-6.13
Provider: bottles
Channel: stable
File:
- file_name: vaniglia-6.13-x86_64.tar.gz
  url: https://github.com/bottlesdevs/wine/releases/download/6.13/vaniglia-6.13-x86_64.tar.gz
  file_checksum: c8fa66313ae4ca9c4a5be297ae010ec8
  rename: vaniglia-6.13-x86_64.tar.gz
